Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11784/?format=api
{ "ob_id": 11784, "uuid": "04b82d8d064508efb426d828f5b48518", "title": "Compact Time of Flight Aerosol Mass Spectrometer", "abstract": "Compact Time of Flight Aerosol Mass Spectrometer. cToF-AMS. Manchester.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7781/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7782/?format=api" ], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45588/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45589/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143252/?format=api" ] }